﻿/*!
 * (c) Tunghsiao Liu.
 *
 * path-menu - v1.1.1 (06-26-2014)
 * http://sparanoid.com/lab/path-menu/
 * MIT - http://github.com/sparanoid/path-menu/blob/master/LICENSE
 */
a,abbr,b,blockquote,br,cite,code,dd,dfn,dl,dt,em,h1,h2,h3,h4,h5,h6,hr,i,li,ol,p,pre,q,s,small,span,strong,time,u,ul,var,wbr {
	padding:0;
	margin:0
}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
:root {
	font-family:Helvetica,'Hiragino Sans GB',Arial,sans-serif;
	font-smoothing:antialiased;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}

#pathmenubox{display:none;}

@media (max-width: 767px) {
#pathmenubox{display:block;}
}

.pathmenustyle{
	z-index:10000;
	position: absolute;
	bottom: 10px;
	left: 10px;
        z-index:1;
}
.flyout-wrap {
	position:fixed;
	height:191px;
	left:10px; bottom:10px;
}
.flyout-wrap .flyout {
	position:relative;
	margin:0 0 1px 6px;
	line-height:0
}
.flyout-wrap .flyout>li {
	position:absolute;
	display:block;
	height:170px;
	background:#ff0;
	-webkit-transform-origin:12.5px bottom;
	-ms-transform-origin:12.5px bottom;
	transform-origin:12.5px bottom
}
.flyout-wrap .flyout>li:nth-of-type(1) {
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg)
}
.flyout-wrap .flyout>li:nth-of-type(2) {
	-webkit-transform:rotate(18deg);
	-ms-transform:rotate(18deg);
	transform:rotate(18deg)
}
.flyout-wrap .flyout>li:nth-of-type(3) {
	-webkit-transform:rotate(36deg);
	-ms-transform:rotate(36deg);
	transform:rotate(36deg)
}
.flyout-wrap .flyout>li:nth-of-type(4) {
	-webkit-transform:rotate(54deg);
	-ms-transform:rotate(54deg);
	transform:rotate(54deg)
}
.flyout-wrap .flyout>li:nth-of-type(5) {
	-webkit-transform:rotate(72deg);
	-ms-transform:rotate(72deg);
	transform:rotate(72deg)
}
.flyout-wrap .flyout>li:nth-of-type(6) {
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg)
}
.flyout-wrap .flyout>li a {
	position:absolute;
	display:block;
	width:32px;
	height:32px;
	overflow:hidden;
	text-indent:-99999px;
	background:#444;
	border:3px solid #fff;
	border-radius:50%;
	-webkit-box-shadow:rgba(0,0,0,.4)0 0 5px 0,rgba(0,0,0,.2)0 0 0 1px,inset rgba(0,0,0,.5)0 0 2px 0;
	box-shadow:rgba(0,0,0,.4)0 0 5px 0,rgba(0,0,0,.2)0 0 0 1px,inset rgba(0,0,0,.5)0 0 2px 0
}
.flyout-wrap .flyout>li a:active {
	background:#000;
	border-color:#555
}
.flyout-wrap .flyout>li a:active span {
	opacity:.3
}
.flyout-wrap .flyout>li a span {
	display:block;
	width:26px;
	height:26px;
	background:url('../img/star.png') no-repeat center center;
}
.flyout-wrap .flyout>li a span.tag02{
	background:url('../img/plus.png') no-repeat center center;
}
.flyout-wrap .flyout>li a span.tag03{
	background:url('../img/user.png') no-repeat center center;
}
.flyout-wrap .flyout>li a span.tag04{
	background:url('../img/com.png') no-repeat center center;
}
.flyout-wrap .flyout-init li {
	display:none
}
.flyout-wrap .flyout li a {
	top:150px;
	-webkit-animation:contract .35s ease-out 1 backwards;
	animation:contract .35s ease-out 1 backwards
}
.flyout-wrap .flyout.expand li a {
	top:10px;
	-webkit-animation:expand .6s ease 1 backwards;
	animation:expand .6s ease 1 backwards
}
.flyout-wrap .flyout.fade li a.clicked {
	top:10px;
	-webkit-animation:clicked .5s ease-out 1 forwards;
	animation:clicked .5s ease-out 1 forwards
}
.flyout-wrap .flyout.fade li a:not(.clicked) {
	top:10px;
	-webkit-animation:fade .5s ease-out 1 forwards;
	animation:fade .5s ease-out 1 forwards
}
.flyout-wrap .flyout.fade li a:not(.clicked) span {
	opacity:.1;
	-webkit-transition:opacity .5s ease;
	transition:opacity .5s ease
}
.flyout-wrap .flyout li:nth-of-type(1) a {
	-webkit-animation-delay:.2s;
	animation-delay:.2s
}
.flyout-wrap .flyout li:nth-of-type(1) a:not(.clicked) span {
	-webkit-animation:spin1-contract .9s ease-out 1 backwards;
	animation:spin1-contract .9s ease-out 1 backwards
}
.flyout-wrap .flyout.expand li:nth-of-type(1) a {
	-webkit-animation-delay:0s;
	animation-delay:0s
}
.flyout-wrap .flyout.expand li:nth-of-type(1) a span {
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
	-webkit-animation:spin1-expand .6s ease-out 1 backwards;
	animation:spin1-expand .6s ease-out 1 backwards
}
.flyout-wrap .flyout.fade li:nth-of-type(1) a.clicked span {
	-webkit-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg)
}
.flyout-wrap .flyout li:nth-of-type(2) a {
	-webkit-animation-delay:.16s;
	animation-delay:.16s
}
.flyout-wrap .flyout li:nth-of-type(2) a:not(.clicked) span {
	-webkit-animation:spin2-contract .9s ease-out 1 backwards;
	animation:spin2-contract .9s ease-out 1 backwards
}
.flyout-wrap .flyout.expand li:nth-of-type(2) a {
	-webkit-animation-delay:.04s;
	animation-delay:.04s
}
.flyout-wrap .flyout.expand li:nth-of-type(2) a span {
	-webkit-transform:rotate(-18deg);
	-ms-transform:rotate(-18deg);
	transform:rotate(-18deg);
	-webkit-animation:spin2-expand .6s ease-out 1 backwards;
	animation:spin2-expand .6s ease-out 1 backwards
}
.flyout-wrap .flyout.fade li:nth-of-type(2) a.clicked span {
	-webkit-transform:rotate(-18deg);
	-ms-transform:rotate(-18deg);
	transform:rotate(-18deg)
}
.flyout-wrap .flyout li:nth-of-type(3) a {
	-webkit-animation-delay:.12s;
	animation-delay:.12s
}
.flyout-wrap .flyout li:nth-of-type(3) a:not(.clicked) span {
	-webkit-animation:spin3-contract .9s ease-out 1 backwards;
	animation:spin3-contract .9s ease-out 1 backwards
}
.flyout-wrap .flyout.expand li:nth-of-type(3) a {
	-webkit-animation-delay:.08s;
	animation-delay:.08s
}
.flyout-wrap .flyout.expand li:nth-of-type(3) a span {
	-webkit-transform:rotate(-36deg);
	-ms-transform:rotate(-36deg);
	transform:rotate(-36deg);
	-webkit-animation:spin3-expand .6s ease-out 1 backwards;
	animation:spin3-expand .6s ease-out 1 backwards
}
.flyout-wrap .flyout.fade li:nth-of-type(3) a.clicked span {
	-webkit-transform:rotate(-36deg);
	-ms-transform:rotate(-36deg);
	transform:rotate(-36deg)
}
.flyout-wrap .flyout li:nth-of-type(4) a {
	-webkit-animation-delay:.08s;
	animation-delay:.08s
}
.flyout-wrap .flyout li:nth-of-type(4) a:not(.clicked) span {
	-webkit-animation:spin4-contract .9s ease-out 1 backwards;
	animation:spin4-contract .9s ease-out 1 backwards
}
.flyout-wrap .flyout.expand li:nth-of-type(4) a {
	-webkit-animation-delay:.12s;
	animation-delay:.12s
}
.flyout-wrap .flyout.expand li:nth-of-type(4) a span {
	-webkit-transform:rotate(-54deg);
	-ms-transform:rotate(-54deg);
	transform:rotate(-54deg);
	-webkit-animation:spin4-expand .6s ease-out 1 backwards;
	animation:spin4-expand .6s ease-out 1 backwards
}
.flyout-wrap .flyout.fade li:nth-of-type(4) a.clicked span {
	-webkit-transform:rotate(-54deg);
	-ms-transform:rotate(-54deg);
	transform:rotate(-54deg)
}
.flyout-wrap .flyout li:nth-of-type(5) a {
	-webkit-animation-delay:.04s;
	animation-delay:.04s
}
.flyout-wrap .flyout li:nth-of-type(5) a:not(.clicked) span {
	-webkit-animation:spin5-contract .9s ease-out 1 backwards;
	animation:spin5-contract .9s ease-out 1 backwards
}
.flyout-wrap .flyout.expand li:nth-of-type(5) a {
	-webkit-animation-delay:.16s;
	animation-delay:.16s
}
.flyout-wrap .flyout.expand li:nth-of-type(5) a span {
	-webkit-transform:rotate(-72deg);
	-ms-transform:rotate(-72deg);
	transform:rotate(-72deg);
	-webkit-animation:spin5-expand .6s ease-out 1 backwards;
	animation:spin5-expand .6s ease-out 1 backwards
}
.flyout-wrap .flyout.fade li:nth-of-type(5) a.clicked span {
	-webkit-transform:rotate(-72deg);
	-ms-transform:rotate(-72deg);
	transform:rotate(-72deg)
}
.flyout-wrap .flyout li:nth-of-type(6) a {
	-webkit-animation-delay:0s;
	animation-delay:0s
}
.flyout-wrap .flyout li:nth-of-type(6) a:not(.clicked) span {
	-webkit-animation:spin6-contract .9s ease-out 1 backwards;
	animation:spin6-contract .9s ease-out 1 backwards
}
.flyout-wrap .flyout.expand li:nth-of-type(6) a {
	-webkit-animation-delay:.2s;
	animation-delay:.2s
}
.flyout-wrap .flyout.expand li:nth-of-type(6) a span {
	-webkit-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	transform:rotate(-90deg);
	-webkit-animation:spin6-expand .6s ease-out 1 backwards;
	animation:spin6-expand .6s ease-out 1 backwards
}
.flyout-wrap .flyout.fade li:nth-of-type(6) a.clicked span {
	-webkit-transform:rotate(-90deg);
	-ms-transform:rotate(-90deg);
	transform:rotate(-90deg)
}
.flyout-wrap .flyout-btn {
	position:absolute;
	bottom:0;
	left:0;
	z-index:9999;
	width:46px;
	height:46px;
	overflow:hidden;
	text-indent:-99999px;
	background:#268bfb;
	border:4px solid #fff;
	border-radius:50%;
	outline:0;
	-webkit-box-shadow:rgba(0,0,0,.3)0 3px 8px 0,rgba(0,0,0,.2)0 0 0 1px,inset rgba(0,0,0,.3)0 0 0 1px,inset rgba(255,255,255,.3)0 1px 0 1px;
	box-shadow:rgba(0,0,0,.3)0 3px 8px 0,rgba(0,0,0,.2)0 0 0 1px,inset rgba(0,0,0,.3)0 0 0 1px,inset rgba(255,255,255,.3)0 1px 0 1px
}
.flyout-wrap .flyout-btn span {
	display:block;
	width:26px;
	height:26px;
	background:rgba(68, 68, 68, 0.7) url('../img/plus.png') no-repeat center center;
	-webkit-transition:-webkit-transform .4s ease;
	transition:transform .4s ease;
	border-radius:50%;
	margin:6px 0 0 6px;
}
.flyout-wrap .flyout-btn.btn-rotate span {
	-webkit-transform:rotate(-135deg);
	-ms-transform:rotate(-135deg);
	transform:rotate(-135deg)
}
.flyout-wrap .ani-expand 0 {
	top:150px
}
.flyout-wrap .ani-expand 50% {
	top:-10px
}
.flyout-wrap .ani-expand 70% {
	top:15px
}
.flyout-wrap .ani-contract 0,.flyout-wrap .ani-expand 100% {
	top:10px
}
.flyout-wrap .ani-contract 40% {
	top:-25px
}
.flyout-wrap .ani-contract 100% {
	top:150px
}
.flyout-wrap .ani-clicked 0 {
	opacity:1;
	-webkit-transform:scale(1);
	-ms-transform:scale(1);
	transform:scale(1)
}
.flyout-wrap .ani-clicked 100% {
	opacity:0;
	-webkit-transform:scale(5);
	-ms-transform:scale(5);
	transform:scale(5)
}
@-webkit-keyframes expand {
	0% {
	top:150px
}
50% {
	top:-10px
}
70% {
	top:15px
}
100% {
	top:10px
}
}@keyframes expand {
	0% {
	top:150px
}
50% {
	top:-10px
}
70% {
	top:15px
}
100% {
	top:10px
}
}@-webkit-keyframes contract {
	0% {
	top:10px
}
40% {
	top:-25px
}
100% {
	top:150px
}
}@keyframes contract {
	0% {
	top:10px
}
40% {
	top:-25px
}
100% {
	top:150px
}
}@-webkit-keyframes clicked {
	0% {
	-webkit-transform:scale(1);
	transform:scale(1);
	opacity:1;
	top:10px
}
90% {
	top:10px
}
99% {
	-webkit-transform:scale(6);
	transform:scale(6);
	opacity:0;
	top:150px
}
100% {
	-webkit-transform:scale(0);
	transform:scale(0)
}
}@keyframes clicked {
	0% {
	-webkit-transform:scale(1);
	transform:scale(1);
	opacity:1;
	top:10px
}
90% {
	top:10px
}
99% {
	-webkit-transform:scale(6);
	transform:scale(6);
	opacity:0;
	top:150px
}
100% {
	-webkit-transform:scale(0);
	transform:scale(0)
}
}@-webkit-keyframes fade {
	0% {
	-webkit-transform:scale(1);
	transform:scale(1);
	opacity:1;
	top:10px
}
90% {
	opacity:0;
	top:10px
}
99% {
	-webkit-transform:scale(0);
	transform:scale(0);
	top:150px
}
100% {
	-webkit-transform:scale(0);
	transform:scale(0)
}
}@keyframes fade {
	0% {
	-webkit-transform:scale(1);
	transform:scale(1);
	opacity:1;
	top:10px
}
90% {
	opacity:0;
	top:10px
}
99% {
	-webkit-transform:scale(0);
	transform:scale(0);
	top:150px
}
100% {
	-webkit-transform:scale(0);
	transform:scale(0)
}
}@-webkit-keyframes spin1-expand {
	0% {
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
}
100%,60% {
	-webkit-transform:rotate(-360deg);
	transform:rotate(-360deg)
}
}@keyframes spin1-expand {
	0% {
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
}
100%,60% {
	-webkit-transform:rotate(-360deg);
	transform:rotate(-360deg)
}
}@-webkit-keyframes spin1-contract {
	0% {
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@keyframes spin1-contract {
	0% {
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@-webkit-keyframes spin2-expand {
	0% {
	-webkit-transform:rotate(-18deg);
	transform:rotate(-18deg)
}
100%,60% {
	-webkit-transform:rotate(-378deg);
	transform:rotate(-378deg)
}
}@keyframes spin2-expand {
	0% {
	-webkit-transform:rotate(-18deg);
	transform:rotate(-18deg)
}
100%,60% {
	-webkit-transform:rotate(-378deg);
	transform:rotate(-378deg)
}
}@-webkit-keyframes spin2-contract {
	0% {
	-webkit-transform:rotate(-18deg);
	transform:rotate(-18deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@keyframes spin2-contract {
	0% {
	-webkit-transform:rotate(-18deg);
	transform:rotate(-18deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@-webkit-keyframes spin3-expand {
	0% {
	-webkit-transform:rotate(-36deg);
	transform:rotate(-36deg)
}
100%,60% {
	-webkit-transform:rotate(-396deg);
	transform:rotate(-396deg)
}
}@keyframes spin3-expand {
	0% {
	-webkit-transform:rotate(-36deg);
	transform:rotate(-36deg)
}
100%,60% {
	-webkit-transform:rotate(-396deg);
	transform:rotate(-396deg)
}
}@-webkit-keyframes spin3-contract {
	0% {
	-webkit-transform:rotate(-36deg);
	transform:rotate(-36deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@keyframes spin3-contract {
	0% {
	-webkit-transform:rotate(-36deg);
	transform:rotate(-36deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@-webkit-keyframes spin4-expand {
	0% {
	-webkit-transform:rotate(-54deg);
	transform:rotate(-54deg)
}
100%,60% {
	-webkit-transform:rotate(-414deg);
	transform:rotate(-414deg)
}
}@keyframes spin4-expand {
	0% {
	-webkit-transform:rotate(-54deg);
	transform:rotate(-54deg)
}
100%,60% {
	-webkit-transform:rotate(-414deg);
	transform:rotate(-414deg)
}
}@-webkit-keyframes spin4-contract {
	0% {
	-webkit-transform:rotate(-54deg);
	transform:rotate(-54deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@keyframes spin4-contract {
	0% {
	-webkit-transform:rotate(-54deg);
	transform:rotate(-54deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@-webkit-keyframes spin5-expand {
	0% {
	-webkit-transform:rotate(-72deg);
	transform:rotate(-72deg)
}
100%,60% {
	-webkit-transform:rotate(-432deg);
	transform:rotate(-432deg)
}
}@keyframes spin5-expand {
	0% {
	-webkit-transform:rotate(-72deg);
	transform:rotate(-72deg)
}
100%,60% {
	-webkit-transform:rotate(-432deg);
	transform:rotate(-432deg)
}
}@-webkit-keyframes spin5-contract {
	0% {
	-webkit-transform:rotate(-72deg);
	transform:rotate(-72deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@keyframes spin5-contract {
	0% {
	-webkit-transform:rotate(-72deg);
	transform:rotate(-72deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@-webkit-keyframes spin6-expand {
	0% {
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg)
}
100%,60% {
	-webkit-transform:rotate(-450deg);
	transform:rotate(-450deg)
}
}@keyframes spin6-expand {
	0% {
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg)
}
100%,60% {
	-webkit-transform:rotate(-450deg);
	transform:rotate(-450deg)
}
}@-webkit-keyframes spin6-contract {
	0% {
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}@keyframes spin6-contract {
	0% {
	-webkit-transform:rotate(-90deg);
	transform:rotate(-90deg)
}
100%,50% {
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg)
}
}